## python-django-contact-form 1.0

=== debian/changelog ===
python-django-contact-form (1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pypi.debian.net redirector in debian/watch. 
  * Build Python 3 package (Closes: #782936).
  * Drop unneeded quilt build dependency.
  * Update source format to 3.0 (quilt).
  * Bump Standards-Version to 3.9.6.
  * Drop un-used patch, 01-add_form_args.diff

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 24 May 2015 12:09:46 -0400

python-django-contact-form (0+hg65-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields

  [ Christophe Siraut ]
  * New upstream release
  * New maintainer is Debian Python Modules Team (Closes: #705275)
  * Add Christophe Siraut to Uploaders
  * Disable obsolete add_form_args patch
  * Fix documentation paths
  * Add README.source
  * Bump standards version to 3.9.5 without further change
  * Fix description (spam detection was dropped)
  * Use pybuild

  [ Andrew Starr-Bochicchio ]
  * Update format specification link in debian/copyright.
  * Drop unneeded build dependency on quilt.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 31 May 2014 13:34:59 -0400

python-django-contact-form (0+hg61-2) unstable; urgency=low

  * Fixed get-orig-source rule so that the source directory is named correctly.
  * Added 01-add_form_args.diff patch. (Closes: #526451)
  * Bumped Standards-Version.
  * Added Debian Python Modules Team to Uploaders, and updated Vcs-* fields to
    point to DPMT SVN.

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Fri, 01 May 2009 11:40:39 +0100

python-django-contact-form (0+hg61-1) unstable; urgency=low

  * Initial release. (Closes: #518460)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Fri, 06 Mar 2009 10:41:37 +0000
