=== debian/control ===
Source: python-django-contact-form
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christophe Siraut <d@tobald.eu.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python3-all,
               python-setuptools,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://bitbucket.org/ubernostrum/django-contact-form/overview/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-contact-form/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-contact-form/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-django-contact-form
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
Description: extensible contact-form application for Django
 This is a reusable application which simplifies including a contact form within
 Django, the Python web framework. It provides a basic contact form which, once
 appropriate templates have been written, will email site administrators when
 the form is submitted. The form and view used are designed to be extensible and
 allow for easy adaptation to more complex needs.

Package: python3-django-contact-form
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
Description: extensible contact-form application for Django (Python 3)
 This is a reusable application which simplifies including a contact form within
 Django, the Python web framework. It provides a basic contact form which, once
 appropriate templates have been written, will email site administrators when
 the form is submitted. The form and view used are designed to be extensible and
 allow for easy adaptation to more complex needs.
 .
 This package installs the library for Python 3.
