=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=django-contact-form
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

get-orig-source:
	hg clone https://bitbucket.org/ubernostrum/django-contact-form/
	set -e; \
	revno=`hg tip --template "{rev}" -R django-contact-form` \
	dirname=python-django-contact-form-0+hg$$revno; \
	hg archive -R django-contact-form $$dirname; \
	rm $$dirname/.hg*; \
	tar zcf python-django-contact-form_0+hg$$revno.orig.tar.gz $$dirname; \
	rm -rf django-contact-form $$dirname
