## python-django-contact-form 1.2~git23.8413069

=== debian/changelog ===
python-django-contact-form (1.2~git23.8413069-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #806363).
  * Drop 0001-Add-templates-for-tests-that-are-missing-from-the-up.patch
  * Re-enable tests against Python 3.5.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 25 Dec 2015 14:07:41 -0500

python-django-contact-form (1.1-1) unstable; urgency=medium

  [ Christophe Siraut ]
  * Removing Christophe Siraut from uploaders.

  [ Andrew Starr-Bochicchio ]
  * New upstream release.
  * Add myself to Uploaders.
  * Update homepage.
  * Remove obsolete get-orig-source target from debian/rules.
  * Update debian/docs for new file names.
  * Build depend on python{3}-django for running build time
    tests (Closes: #800673).
  * Disable tests when building against Python 3.5 due to bug
    in upstream Django (See: #800137).
  * Explicitly specify BSD-3-clause in debian/copyright.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 11 Oct 2015 14:16:35 -0400
