=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Christophe Siraut <d@tobald.eu.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-python,
                python-all (>= 2.6.6-3~),
+               python-django,
                python3-all,
+               python3-django,
                python-setuptools,
                python3-setuptools
 Standards-Version: 3.9.6
-Homepage: http://bitbucket.org/ubernostrum/django-contact-form/overview/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-contact-form/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-contact-form/trunk/
+Homepage: https://github.com/ubernostrum/django-contact-form
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-contact-form.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-contact-form.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
