=== debian/watch ===
version=3
http://pypi.debian.net/django-contact-form/django-contact-form-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
