## python-django-contact-form 1.3

=== debian/changelog ===
python-django-contact-form (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Use GitHub in debian/watch.
  * Bump Standards-Version to 3.9.8
  * Drop django-1.10-define-templates.patch, applied upstream.
  * Build docs in new python-django-contact-form-doc package.
  * Bump debian/compat to 10.
  * Override dh_clean and remove egginfo directory.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 24 Dec 2016 15:36:37 -0500

python-django-contact-form (1.2~git23.8413069-2) unstable; urgency=medium

  * django-1.10-define-templates.patch: define TEMPLATES to
    fix test runs under Django 1.10 (Closes: #828663).
    Thanks to Thomas Goirand!

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 20 Aug 2016 14:38:10 -0400
