=== debian/control ===
--- 
+++ 
@@ -3,23 +3,26 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-django,
                python3-all,
                python3-django,
                python-setuptools,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python-sphinx,
+               python-sphinx-rtd-theme
+Standards-Version: 3.9.8
 Homepage: https://github.com/ubernostrum/django-contact-form
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-contact-form.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-contact-form.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-contact-form.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-django-contact-form
 Architecture: all
+Recommends: python-django-contact-form-doc
 Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
 Description: extensible contact-form application for Django
  This is a reusable application which simplifies including a contact form within
@@ -30,6 +33,7 @@
 
 Package: python3-django-contact-form
 Architecture: all
+Recommends: python-django-contact-form-doc
 Depends: ${misc:Depends}, ${python:Depends}, python-django (>= 1.0)
 Description: extensible contact-form application for Django (Python 3)
  This is a reusable application which simplifies including a contact form within
@@ -39,3 +43,16 @@
  allow for easy adaptation to more complex needs.
  .
  This package installs the library for Python 3.
+
+Package: python-django-contact-form-doc
+Architecture: all
+Section: doc
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Description: extensible contact-form application for Django (documentation)
+ This is a reusable application which simplifies including a contact form within
+ Django, the Python web framework. It provides a basic contact form which, once
+ appropriate templates have been written, will email site administrators when
+ the form is submitted. The form and view used are designed to be extensible and
+ allow for easy adaptation to more complex needs.
+ .
+ This is the common documentation package.
