## python-django-contact-form 1.4.2

=== debian/changelog ===
python-django-contact-form (1.4.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 22:21:32 +0200

python-django-contact-form (1.4.2-2) unstable; urgency=medium

  * debian/control: Fix incorrect dependencies for
    python3-django-contact-form (Closes: #867426).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 14 Jul 2017 21:36:17 -0400

python-django-contact-form (1.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #865941).
  * Bump Standards-Version to 4.0.0, no changes.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Mon, 03 Jul 2017 10:48:49 -0400
