## python-django-contact-form 1.9

=== debian/changelog ===
python-django-contact-form (1.9-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Carsten Schoenert ]
  * [9edae6d] Adding d/gbp.conf for easier packaging
  * [1700c00] New upstream version 1.9
  * [bef6b15] d/watch: Update to version 4
  * [f9e9d15] d/rules: Adjust the dh_auto_test target
  * [36f65ed] python-django-modeltranslation-doc: Add sequencer for doc-base
  * [3a7a951] Running wrap-and-sort -ast
  * [c77a4ac] d/control: Order binary packages alphabetical
  * [a37617d] d/control: Remove min required ancient Django version
  * [facc9fb] d/control: Update Standards-Version to 4.6.0
  * [c65295e] d/control: Adding entry Rules-Requires-Root: no
  * [adbf744] python-django-contact-form-doc: Use dh_sphinxdoc
  * [fc6bf51] Remove left over cruft sequencer from Python2 removal
  * [da7de1c] Add patch queue from a patchqueue branch
  * [6e32563] d/control: Add new B-D to build the documentation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 10 Sep 2021 17:42:20 +0200
