=== debian/control ===
Source: python-django-contact-form
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrew Starr-Bochicchio <asb@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python-django-doc,
 python3-all,
 python3-django,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/ubernostrum/django-contact-form
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-contact-form.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-contact-form

Package: python-django-contact-form-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: extensible contact-form application for Django (documentation)
 This is a reusable application which simplifies including a contact form within
 Django, the Python web framework. It provides a basic contact form which, once
 appropriate templates have been written, will email site administrators when
 the form is submitted. The form and view used are designed to be extensible and
 allow for easy adaptation to more complex needs.
 .
 This is the common documentation package.

Package: python3-django-contact-form
Architecture: all
Recommends:
 python-django-contact-form-doc,
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: extensible contact-form application for Django (Python 3)
 This is a reusable application which simplifies including a contact form within
 Django, the Python web framework. It provides a basic contact form which, once
 appropriate templates have been written, will email site administrators when
 the form is submitted. The form and view used are designed to be extensible and
 allow for easy adaptation to more complex needs.
 .
 This package installs the library for Python 3.
