## python-django-contact-form 2.0.1

=== debian/changelog ===
python-django-contact-form (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Fix d/watch to detect v5.2.0

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 31 Aug 2025 19:09:08 +0200

python-django-contact-form (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 01:17:11 +0000

python-django-contact-form (2.0.1-1) unstable; urgency=medium

  * Team upload

  * [c302b8c] New upstream version 2.0.1
  * [034a91f] d/control: Update Standards-Version to 4.6.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Jun 2022 18:08:14 +0200
