=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
  Andrew Starr-Bochicchio <asb@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python-django-doc,
  python3-all,
  python3-django,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ubernostrum/django-contact-form
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-contact-form.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-contact-form
@@ -25,6 +24,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: extensible contact-form application for Django (documentation)
  This is a reusable application which simplifies including a contact form within
  Django, the Python web framework. It provides a basic contact form which, once
