=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_SYSTEM=distutils
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
@@ -16,8 +16,7 @@
 	dh_sphinxdoc
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
+executer_after_dh_auto_clean:
 	rm -rf build/ django_contact_form.egg-info/
 
 override_dh_auto_test:
