=== debian/watch ===
version=4
https://github.com/ubernostrum/django-contact-form/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
