## python-django-contact-form 5.2.0

=== debian/changelog ===
python-django-contact-form (5.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-sphinxdoc.
  * Simplify a debhelper override slightly.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Nov 2025 15:55:37 +0000
