=== debian/control ===
--- 
+++ 
@@ -7,16 +7,25 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ furo,
+ pybuild-plugin-pyproject,
  python-django-doc,
  python3-all,
- python3-django,
- python3-setuptools,
+ python3-django (>= 3:4.2),
+ python3-pdm-backend,
+ python3-pytest <!nocheck>,
+ python3-pytest-django <!nocheck>,
  python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx-copybutton,
+ python3-sphinx-inline-tabs,
+ python3-sphinx-notfound-page,
+ python3-sphinxext-opengraph,
 Standards-Version: 4.7.2
 Homepage: https://github.com/ubernostrum/django-contact-form
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-contact-form.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-contact-form
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-contact-form-doc
 Architecture: all
@@ -39,7 +48,6 @@
 Recommends:
  python-django-contact-form-doc,
 Depends:
- python3-django,
  ${misc:Depends},
  ${python3:Depends},
 Description: extensible contact-form application for Django (Python 3)
